<?xml version="1.0"?>
<settings>
  <accelerateloader>1</accelerateloader>
  <aspecthint>1</aspecthint>
  <autoload>1</autoload>
  <autosavesettings>1</autosavesettings>
  <beta128>0</beta128>
  <bwtv>0</bwtv>
  <competitioncode>0</competitioncode>
  <competitionmode>0</competitionmode>
  <confirmactions>1</confirmactions>
  <detectloader>1</detectloader>
  <diskaskmerge>1</diskaskmerge>
  <divide>0</divide>
  <dividewriteprotect>0</dividewriteprotect>
  <doublescanmode>1</doublescanmode>
  <drive40maxtrack>42</drive40maxtrack>
  <drive80maxtrack>84</drive80maxtrack>
  <embedsnapshot>1</embedsnapshot>
  <speed>100</speed>
  <fastload>1</fastload>
  <fbmode>320</fbmode>
  <rate>1</rate>
  <fullscreen>0</fullscreen>
  <fuller>0</fuller>
  <interface1>0</interface1>
  <interface2>1</interface2>
  <issue2>0</issue2>
  <kempston>0</kempston>
  <joystickprompt>0</joystickprompt>
  <joystick1>oystick</joystick1>
  <joystick1fire1>0</joystick1fire1>
  <joystick1fire10>0</joystick1fire10>
  <joystick1fire2>0</joystick1fire2>
  <joystick1fire3>0</joystick1fire3>
  <joystick1fire4>0</joystick1fire4>
  <joystick1fire5>0</joystick1fire5>
  <joystick1fire6>0</joystick1fire6>
  <joystick1fire7>0</joystick1fire7>
  <joystick1fire8>0</joystick1fire8>
  <joystick1fire9>0</joystick1fire9>
  <joystick1output>0</joystick1output>
  <joystick2fire1>4096</joystick2fire1>
  <joystick2fire10>4096</joystick2fire10>
  <joystick2fire2>4096</joystick2fire2>
  <joystick2fire3>4096</joystick2fire3>
  <joystick2fire4>4096</joystick2fire4>
  <joystick2fire5>4096</joystick2fire5>
  <joystick2fire6>4096</joystick2fire6>
  <joystick2fire7>4096</joystick2fire7>
  <joystick2fire8>4096</joystick2fire8>
  <joystick2fire9>4096</joystick2fire9>
  <joystick2output>0</joystick2output>
  <joystickkeyboarddown>97</joystickkeyboarddown>
  <joystickkeyboardfire>32</joystickkeyboardfire>
  <joystickkeyboardleft>111</joystickkeyboardleft>
  <joystickkeyboardoutput>0</joystickkeyboardoutput>
  <joystickkeyboardright>112</joystickkeyboardright>
  <joystickkeyboardup>113</joystickkeyboardup>
  <kempstonmouse>0</kempstonmouse>
  <latetimings>0</latetimings>
  <mdrlen>180</mdrlen>
  <mdrrandomlen>1</mdrrandomlen>
  <melodik>1</melodik>
  <mouseswapbuttons>0</mouseswapbuttons>
  <opus>0</opus>
  <paltv2x>0</paltv2x>
  <plus3detectspeedlock>1</plus3detectspeedlock>
  <plusd>0</plusd>
  <printer>0</printer>
  <graphicsfile>printout.pbm</graphicsfile>
  <textfile>printout.txt</textfile>
  <rawsnet>0</rawsnet>
  <rom1280>128-0.rom</rom1280>
  <rom1281>128-1.rom</rom1281>
  <rom16>48.rom</rom16>
  <rom48>48.rom</rom48>
  <rombeta128>trdos.rom</rombeta128>
  <rominterfacei>if1-2.rom</rominterfacei>
  <romopus>opus.rom</romopus>
  <rompentagon10240>128p-0.rom</rompentagon10240>
  <rompentagon10241>128p-1.rom</rompentagon10241>
  <rompentagon10242>trdos.rom</rompentagon10242>
  <rompentagon10243>gluck.rom</rompentagon10243>
  <rompentagon5120>128p-0.rom</rompentagon5120>
  <rompentagon5121>128p-1.rom</rompentagon5121>
  <rompentagon5122>trdos.rom</rompentagon5122>
  <rompentagon5123>gluck.rom</rompentagon5123>
  <rompentagon0>128p-0.rom</rompentagon0>
  <rompentagon1>128p-1.rom</rompentagon1>
  <rompentagon2>trdos.rom</rompentagon2>
  <romplus20>plus2-0.rom</romplus20>
  <romplus21>plus2-1.rom</romplus21>
  <romplus2a0>plus3-0.rom</romplus2a0>
  <romplus2a1>plus3-1.rom</romplus2a1>
  <romplus2a2>plus3-2.rom</romplus2a2>
  <romplus2a3>plus3-3.rom</romplus2a3>
  <romplus30>plus3-0.rom</romplus30>
  <romplus31>plus3-1.rom</romplus31>
  <romplus32>plus3-2.rom</romplus32>
  <romplus33>plus3-3.rom</romplus33>
  <romplus3e0>plus3e-0.rom</romplus3e0>
  <romplus3e1>plus3e-1.rom</romplus3e1>
  <romplus3e2>plus3e-2.rom</romplus3e2>
  <romplus3e3>plus3e-3.rom</romplus3e3>
  <romplusd>plusd.rom</romplusd>
  <romscorpion0>256s-0.rom</romscorpion0>
  <romscorpion1>256s-1.rom</romscorpion1>
  <romscorpion2>256s-2.rom</romscorpion2>
  <romscorpion3>256s-3.rom</romscorpion3>
  <romspecse0>se-0.rom</romspecse0>
  <romspecse1>se-1.rom</romspecse1>
  <romtc2048>tc2048.rom</romtc2048>
  <romtc20680>tc2068-0.rom</romtc20680>
  <romtc20681>tc2068-1.rom</romtc20681>
  <romts20680>tc2068-0.rom</romts20680>
  <romts20681>tc2068-1.rom</romts20681>
  <rs232handshake>0</rs232handshake>
  <rzxautosaves>1</rzxautosaves>
  <compressrzx>1</compressrzx>
  <simpleide>0</simpleide>
  <slttraps>1</slttraps>
  <sound>1</sound>
  <soundforce8bit>0</soundforce8bit>
  <soundfreq>32000</soundfreq>
  <loadingsound>1</loadingsound>
  <machine>128</machine>
  <graphicsfilter>2x</graphicsfilter>
  <statusbar>1</statusbar>
  <separation>0</separation>
  <strictaspecthint>0</strictaspecthint>
  <tapetraps>1</tapetraps>
  <unittests>0</unittests>
  <volumeay>100</volumeay>
  <volumebeeper>100</volumebeeper>
  <writableroms>0</writableroms>
  <zxatasp>0</zxatasp>
  <zxataspupload>0</zxataspupload>
  <zxataspwriteprotect>0</zxataspwriteprotect>
  <zxcf>0</zxcf>
  <zxcfupload>0</zxcfupload>
</settings>
